Error during setup of component influxdb

Hi,
I have problem with starting component influxdb from setup.

There is a log:
17-01-15 16:18:28 homeassistant.bootstrap: Error during setup of component influxdb Traceback (most recent call last): File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/packages/urllib3/response.py”, line 298, in _error_catcher yield File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/packages/urllib3/response.py”, line 590, in read_chunked self._update_chunk_length() File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/packages/urllib3/response.py”, line 532, in _update_chunk_length line = self._fp.fp.readline() File “/usr/lib/python3.4/socket.py”, line 371, in readinto return self._sock.recv_into(b) socket.timeout: timed out During handling of the above exception, another exception occurred: Traceback (most recent call last): File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/models.py”, line 703, in generate for chunk in self.raw.stream(chunk_size, decode_content=True): File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/packages/urllib3/response.py”, line 428, in stream for line in self.read_chunked(amt, decode_content=decode_content): File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/packages/urllib3/response.py”, line 618, in read_chunked self._original_response.close() File “/usr/lib/python3.4/contextlib.py”, line 77, in exit self.gen.throw(type, value, traceback) File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/packages/urllib3/response.py”, line 303, in _error_catcher raise ReadTimeoutError(self._pool, None, ‘Read timed out.’) requests.packages.urllib3.exceptions.ReadTimeoutError: HTTPConnectionPool(host=‘localhost’, port=8086): Read timed out. During handling of the above exception, another exception occurred: Traceback (most recent call last): File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/homeassistant/bootstrap.py”, line 151, in _async_setup_component None, component.setup, hass, config) File “/usr/lib/python3.4/asyncio/futures.py”, line 388, in iter yield self # This tells Task to wait for completion. File “/usr/lib/python3.4/asyncio/tasks.py”, line 286, in _wakeup value = future.result() File “/usr/lib/python3.4/asyncio/futures.py”, line 277, in result raise self._exception File “/usr/lib/python3.4/concurrent/futures/thread.py”, line 54, in run result = self.fn(self.args, **self.kwargs) File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/homeassistant/components/influxdb.py”, line 85, in setup influx.query("select * from /./ LIMIT 1;") File “/home/homeassistant/.homeassistant/deps/influxdb/client.py”, line 336, in query expected_response_code=expected_response_code File “/home/homeassistant/.homeassistant/deps/influxdb/client.py”, line 252, in request raise e File “/home/homeassistant/.homeassistant/deps/influxdb/client.py”, line 245, in request timeout=self._timeout File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/sessions.py”, line 488, in request resp = self.send(prep, **send_kwargs) File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/sessions.py”, line 641, in send r.content File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/models.py”, line 781, in content self._content = bytes().join(self.iter_content(CONTENT_CHUNK_SIZE)) or bytes() File “/srv/homeassistant/homeassistant_venv/lib/python3.4/site-packages/requests/models.py”, line 710, in generate raise ConnectionError(e) requests.exceptions.ConnectionError: HTTPConnectionPool(host=‘localhost’, port=8086): Read timed out.

HA is 0.35.3 and influxdb is 1.1.1 both application run on Raspberry Pi.

Peter.

Hi, did you find a solution for this problem? I got it to :frowning: